description: 'Access to apprenticeship vacancies and employer pages'
handle: apprenticeships
name: Apprenticeships
permissions:
  - accesscp
  - accesssitewhensystemisoff
  - 'createentries:74b0bdaf-c6a8-45f6-86e5-3a700435811f' # Apprenticeship Standards Entries
  - 'createentries:83a0e708-4a61-4923-9e69-03b0a83b3366' # Employers Entries
  - 'createentries:f27f80bb-aeee-4669-b453-48a653ed4f45' # Employer Partner Entries
  - 'deleteentries:74b0bdaf-c6a8-45f6-86e5-3a700435811f' # Apprenticeship Standards Entries
  - 'deleteentries:83a0e708-4a61-4923-9e69-03b0a83b3366' # Employers Entries
  - 'deleteentries:f27f80bb-aeee-4669-b453-48a653ed4f45' # Employer Partner Entries
  - 'deletepeerentries:74b0bdaf-c6a8-45f6-86e5-3a700435811f' # Apprenticeship Standards Entries
  - 'deletepeerentries:83a0e708-4a61-4923-9e69-03b0a83b3366' # Employers Entries
  - 'deletepeerentries:f27f80bb-aeee-4669-b453-48a653ed4f45' # Employer Partner Entries
  - 'deletepeerentrydrafts:52ccff96-c196-41ee-b917-03af6ef1bfcf' # Employers
  - 'deletepeerentrydrafts:74b0bdaf-c6a8-45f6-86e5-3a700435811f' # Apprenticeship Standards Entries
  - 'deletepeerentrydrafts:83a0e708-4a61-4923-9e69-03b0a83b3366' # Employers Entries
  - 'deletepeerentrydrafts:f27f80bb-aeee-4669-b453-48a653ed4f45' # Employer Partner Entries
  - 'editsite:5a45810e-fac0-4aa0-96fc-b0bb12d3b380' # Moulton College
